import request from '@/utils/request'

export function changeStatus(param) {
  return request({
    url: '/business/tool/onOff',
    method: 'post',
    data: param
  })
}

export function update(param) {
  return request({
    url: '/business/tool/update',
    method: 'post',
    data: param
  })
}


export function add(param) {
  return request({
    url: '/business/tool/add',
    method: 'post',
    data: param
  })
}

